Subject: Re: [PATCH] fetch-pack: Remove unused struct 'loose_object_iter'

From: Junio C Hamano <[email-masked]>
Date: Mon, 13 May 2024 16:56:27 -0700

Patrick Steinhardt <[email-masked]> writes:

> On Sun, May 12, 2024 at 01:59:13AM +0100, Dr. David Alan Gilbert wrote:
>
> Tiny nit: we don't capitalize the first letter after the colon in the
> subject. I don't think this warrants a reroll of this patch though.
>
>> 'loose_object_iter' in fetch-pack.c is unused since
>> commit 97b2fa08b6b9ee3e ("fetch-pack: drop custom loose object cache")
>> Remove it.
>
> Good catch, and thanks for providing historical context. The patch looks
> obviously good to me.

Thanks, both.  Will queue with a slight copy-editing of the proposed
log message.